/Users/aXis2000/
X
PS
/Users/aph/
 1.20000
0
ALS
idl.win
8x13
lpr
/Users/aXis2000/axis.pdf
safari
---------------------------------- 
written: Tue Aug 27 10:10:33 2019
 
; ********** Initialization file for AXIS Widget *******************
; 
; (aph 30-Nov-14)  Please adapt to your hardware 
; Items set                    devices currently supported  
; ---------------------------  -------------------- 
0 CodePath                  (e.g.  /Users/aph/aXis2000-8.3/) - include final separator
1 Screen display device     (WIN, X)  
2 Print file format		    (PCL, PS) 
3 Last data file read/wrote  saved on exit of aXis2000  
4 graphics scale factor     (0.5 - 2) (1 = 360x360 pixels for main display)  
5 color table               (any IDL supports) 0 = B/W; 3 = red temperature 
6 location                  (NOT USED. NSLS has special meaning = spooler switch) 
7 spooler or print file     (OBSOLETE) 
8 default font for widget   (OBSOLETE; windows - Arial*14; unix - 6x10 or 8x13 ) 
9 Printer command line      (OBSOLETE)
10 Command to view Help pdf  (e.g."/Applications/Preview")
11 command to run browser   (e..g  (unix system command to start Chrome] )
 
 Printing now done exclusively by passing to operating system printer
 
 to allow aXis2000 splash screen links to XRM facility websites, and the aXis2000 site
     line 11 l must be the system command line text which opens a Browser
 
